Skip to main content
GET
/
crm
/
owners
/
2026-03
cURL
curl --request GET \
  --url https://api.hubapi.com/crm/owners/2026-03 \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "archived": true,
      "createdAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "type": "PERSON",
      "updatedAt": "2023-11-07T05:31:56Z",
      "email": "<string>",
      "firstName": "<string>",
      "lastName": "<string>",
      "teams": [
        {
          "id": "<string>",
          "name": "<string>",
          "primary": true
        }
      ],
      "userId": 123,
      "userIdIncludingInactive": 123
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

after
string

The paging cursor token of the last successfully read resource will be returned as the paging.next.after JSON property of a paged response containing more results.

archived
boolean
default:false

Whether to return only results that have been archived.

email
string

Filter by email address (optional)

limit
integer<int32>
default:100

The maximum number of results to display per page.

Response

successful operation

results
object[]
required
paging
object
Last modified on March 30, 2026